#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 xml-types
version:              0.3.8
visibility:           public
id:                   xml-types-0.3.8-BLIVnjZHiLkDoN1PWRGLOY
key:                  xml-types-0.3.8-BLIVnjZHiLkDoN1PWRGLOY
license:              MIT
maintainer:           Stephen Paul Weber <singpolyma@singpolyma.net>
author:               John Millikin <jmillikin@gmail.com>
stability:            experimental
homepage:             https://git.singpolyma.net/xml-types-haskell
synopsis:             Basic types for representing XML
description:
    Basic types for representing XML.

    The idea is to have a full set of appropriate types, which various XML
    libraries can share. Instead of having equivalent-but-incompatible types
    for every binding, parser, or client, they all share the same types can
    can thus interoperate easily.

    This library contains complete types for most parts of an XML document,
    including the prologue, node tree, and doctype. Some basic combinators
    are included for common tasks, including traversing the node tree and
    filtering children.

category:             Text, XML
abi:                  8e19069f5736f29b8192137da055e5a0
exposed:              True
exposed-modules:      Data.XML.Types
import-dirs:          /usr/lib/ghc-9.8.2/site-local/xml-types-0.3.8
library-dirs:         /usr/lib/ghc-9.8.2/site-local/xml-types-0.3.8
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/xml-types-0.3.8
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/xml-types-0.3.8
hs-libraries:         HSxml-types-0.3.8-BLIVnjZHiLkDoN1PWRGLOY
depends:
    base-4.19.1.0-inplace deepseq-1.5.0.0-inplace text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/xml-types-0.3.8/html/xml-types.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/xml-types-0.3.8/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

